Subject: Thanks from Charles
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 14 Oct 2000 07:10:00 -0700 (PDT)

Dear Vince:

It was great talking to you on Friday. Thank you very
much for the opportunity and your time.

After having talked with you and other people in the
group, I was very impressed by Enron research group's
deep insights, high professionalism, and the friendly
attitude. I really wish that I could have the
opportunity to join the group and contribute to the
future success of the research group with my solid
background in finance and econometrics.

If you have any questions, please feel free to let me
know. I look forward to hearing from you soon, thank
you very much.

sincerely,
Charles

__________________________________________________
Do You Yahoo!?
Yahoo! Messenger - Talk while you surf!  It's FREE.
http://im.yahoo.com/